﻿/*footer*/
.footer_center{width:1100px;margin:auto}
.footer{width: 100%;background:white;font-size: 14px;margin-top:20px;min-width: 1100px;}
.footer_bz{border-top:5px solid #1d5951;padding:30px 0;}
.footer .fotnav{height: 24px; line-height: 24px; text-align: center;}
.footer .fotnav a{padding:0 5px 0 8px;display: inline-block;font-weight:bold;font-size: 18px;
    color: #2682c8;}
.footer .fotnav a:first-child{background:none;}
.footer .fotnav em{font-style: normal;display:inline-block;width:1px;}
.footer .fotcon{ line-height: 24px; padding-tFop: 10px; position: relative; text-align: center;}
.footer .fotcon span{ padding:0 3px;}
.footer .fotcon .js,.footer .fotcon .js a{ color: #6e6e6e;}
.footer .fotcon .js a:hover{ color: #2489D8;}
.footer .fotcon .dzjg,.footer .fotcon .jiucuo{ position: absolute;}
.footer .fotcon .jiucuo{right: 20px; top: 0px; width: 110px; height: 55px;}
.footer .fotcon .dzjg{left: 40px; top: -18px; width: 80px; height: 80px;}
.footer .fotcon img.gaj{vertical-align: middle; padding-right: 0.5em;}

/*友情链接*/
.yqlj_div{ padding:10px 0;width:100%;}
.yqlj_div .linklist{ float:left;margin-left:25px;width:80px; height:28px;line-height:28px;font-size:16px;color:#005ebc; padding-left:23px;}
.linkname{float:left;height:30px;line-height:30px;font-weight:bold;font-size:18px;color: #1d5951;}
.linkbox1{height:30px;margin-left:160px;}
.linkbox1 dl{ width:auto;padding-bottom:0px;padding-top:0px;padding-left:40px;padding-right:30px; display:block!important; height:30px;/*background:#f2f2f2;*/float:left;line-height:30px;position:relative; z-index:10}
.linkbox1 dl dt{height:50px;line-height:50px;display: inline-block;cursor: pointer;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;position: relative;z-index: 99;font-size: 16px;color: #666;font-weight: normal;margin-top:-11px}
.linkbox1 dl dt img{ margin-left:10px;vertical-align: middle;}
.linkbox1 dl#num1{background:none;}
.linkbox1 dl#num1 dt,.linkbox1 dl#num2 dt,.linkbox1 dl#num3{width:165px;}
.linkbox1 dl#num4 dt{width:125px;}
.linkbox1 dl#num5 dt,.linkbox1 dl#num6 dt{width:110px;}
.linkbox1 dd{position:absolute;left:-210px;bottom:40px;background:#fff;display:none;z-index:98;border:#496fb0 1px solid; width:1100px; padding:10px 0px;}
.linkbox1 dd ul{padding:0 10px;}
.linkbox1 dd ul li{float:left;width:19.6%;  text-align:left;  }
.linkbox1 dd ul li a{display:block; font:normal 14px/26px "Microsoft Yahei";width:auto;white-space:nowrap;overflow:hidden;padding-left:35px; color:#666; }

.linkbox1 dd.link1{ left:-160px;}
.linkbox1 dd.link2{ left:-354px;}
.linkbox1 dd.link3{ left:-938px;}
.linkbox1 dd.link4{ left:-580px;}
.linkbox1 dd.link5{ left:-774px;}